OpenJPH Open-source implementation of JPEG2000 Part-15

Loading...
Searching...
No Matches
compare_files.cpp File Reference
`#include <cstdio>`
`#include <cstdlib>`

Go to the source code of this file.

## Functions
static int | getc_and_check (FILE *f, const char *filename)
static void | eat_comments (FILE *f, const char *filename, int &c) noexcept
int | main (int argc, char *argv[])

## Function Documentation

## ◆ eat_comments()

void eat_comments | ( | FILE * | f,
|  | const char * | filename,
|  | int & | c )
| inline static noexcept

Definition at line 20 of file compare_files.cpp.

References getc_and_check().

Referenced by main().

## ◆ getc_and_check()

int getc_and_check | ( | FILE * | f,
|  | const char * | filename )
| inline static

Definition at line 7 of file compare_files.cpp.

Referenced by eat_comments().

## ◆ main()

int main | ( | int | argc,
|  | char * | argv[] )

Definition at line 33 of file compare_files.cpp.

References eat_comments().